<div class="modal-header"><h3>Filtres</h3></div>
<div id="atDiv" class="modal-body">
    <div> 
    {# Attention @sr: <form avec action="" et non pas action='#' #}
        <form method="post" action="" id="fCreerForm">
            {% form_theme form 'bootstrap_3_layout.html.twig' %}
            {{ form_widget(form) }}
            <a  class="btn btn-xs btn-default" onclick="sendFormAndRedirect('fCreerForm', '{{ url('filter-modify-commit', { 'filter_id' : filter_id }) }}', null, '{{url('filters', { 'object_type':vars.object_type,'id_type':vars.id_type }) }}', 'modal', event);" class="btn btn-primary" href=""><span class="glyphicon glyphicon-ok"></span> Enregistrer</a>
            <div class="text-right"><a class="btn btn-xs btn-default" href="" onclick="sendData(null, '{{ url('filters',{ 'object_type':vars.object_type,'id_type':vars.id_type }) }}', 'modal');return false;"><span class="glyphicon glyphicon-remove"></span> Annuler</a></div>
    </div>
</div>
